Endpoint Vulnerability

CVE-2019-18425xen: missing descriptor table limit checking in x86 PV emulation leading to privilege escalation [fedora-all]

Description

missing descriptor table limit checking in x86 PV emulation leading to privilege escalation [fedora-all]

Affected Products

xen

References

CVE-2019-18425,